## golang-gopkg-eapache-go-resiliency.v1 0.0~git20150213.0.6800482

=== debian/changelog ===
golang-gopkg-eapache-go-resiliency.v1 (0.0~git20150213.0.6800482-1) unstable; urgency=medium

  * Initial release (Closes: #794497)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Mon, 03 Aug 2015 14:23:03 -0400
