=== debian/control ===
Source: golang-gopkg-eapache-go-resiliency.v1
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/eapache/go-resiliency
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-gopkg-eapache-go-resiliency.v1.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-eapache-go-resiliency.v1.git

Package: golang-gopkg-eapache-go-resiliency.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: resiliency patterns for golang
 Resiliency patterns for golang. Based in part on Hystrix, Semian,
 and others. Currently implemented patterns include circuit-breaker,
 semaphore, deadline/timeout, batching and retriable.
