=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := gopkg.in/eapache/go-resiliency.v1

%:
	dh $@ --buildsystem=golang --with=golang
