## golang-gopkg-eapache-go-resiliency.v1 1.0.0

=== debian/changelog ===
golang-gopkg-eapache-go-resiliency.v1 (1.0.0-5) unstable; urgency=medium

  * Team upload.
  * Removed myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:12:02 -0400

golang-gopkg-eapache-go-resiliency.v1 (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:10:47 -0500

golang-gopkg-eapache-go-resiliency.v1 (1.0.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:39:20 -0500

golang-gopkg-eapache-go-resiliency.v1 (1.0.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Testsuite: autopkgtest-pkg-go
  * Fix priority-extra-is-replaced-by-priority-optional

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:13:43 -0500

golang-gopkg-eapache-go-resiliency.v1 (1.0.0-1) unstable; urgency=medium

  * New upstream version name (same code)
  * Added watch file
  * Changed my email to @debian.org
  * Bumped Standards-Version to 3.9.7
  * Changed Vcs-Brower and Vcs-Git to secure (https) urls
  * Switched to using XS-Go-Import-Path

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Mar 2016 09:47:39 -0400
