=== debian/control ===
Source: golang-gopkg-eapache-go-resiliency.v1
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/eapache/go-resiliency
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-go-resiliency.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-go-resiliency.v1.git
XS-Go-Import-Path: gopkg.in/eapache/go-resiliency.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-eapache-go-resiliency.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: resiliency patterns for golang
 Resiliency patterns for golang. Based in part on Hystrix, Semian,
 and others. Currently implemented patterns include circuit-breaker,
 semaphore, deadline/timeout, batching and retriable.
