=== debian/watch ===
version=3
https://github.com/eapache/go-resiliency/releases .*/v?(\d\S*)\.tar\.gz
