## golang-gopkg-eapache-go-resiliency.v1 1.2.0

=== debian/changelog ===
golang-gopkg-eapache-go-resiliency.v1 (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.0.0-6.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Anthony Fok ]
  * New upstream version 1.2.0
  * Apply "cme fix dpkg" fixes
    - Reorder fields in debian/control
    - Bump Standards-Version to 4.6.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Change Section from devel to golang
  * Replace dependency on golang-go with golang-any
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"
  * Update debian/watch to the one generated with the latest dh-make-golang
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 00:45:41 -0600

golang-gopkg-eapache-go-resiliency.v1 (1.0.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:10:48 +0000
