=== debian/control ===
Source: golang-gopkg-eapache-go-resiliency.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-go-resiliency.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-go-resiliency.v1.git
Homepage: https://github.com/eapache/go-resiliency
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/eapache/go-resiliency.v1

Package: golang-gopkg-eapache-go-resiliency.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: resiliency patterns for golang
 Resiliency patterns for golang. Based in part on Hystrix, Semian,
 and others. Currently implemented patterns include circuit-breaker,
 semaphore, deadline/timeout, batching and retriable.
