## golang-gopkg-eapache-go-resiliency.v1 1.7.0

=== debian/changelog ===
golang-gopkg-eapache-go-resiliency.v1 (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Add myself to Uploaders
  * Add myself to d/copyright
  * Remove use of pristine-tar in d/gbp.conf

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 28 Nov 2024 20:54:21 +0000
