=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-gopkg-eapache-go-resiliency.v1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
-           Anthony Fok <foka@debian.org>
+           Anthony Fok <foka@debian.org>,
+           Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-go-resiliency.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-eapache-go-resiliency.v1.git
 Homepage: https://github.com/eapache/go-resiliency
